<VirtualHost *:80>
    DocumentRoot /var/www/html/crm_vendita/public
    ServerName hr_effedue.localhost
    CustomLog /var/log/apache2/access_crm_vendita.log combined
    ErrorLog /var/log/apache2/error_crm_vendita.log
    <Directory /var/www/html/crm_vendita/public>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride All
        Require all granted
    </Directory>
    <FilesMatch \.php$>
        # Apache 2.4.10+ can proxy to unix socket
        SetHandler "proxy:fcgi://crm_php:9000"
    </FilesMatch>
</VirtualHost>
